Only implement secure malloc if _POSIX_VERSION allows
[openssl.git] / .gitattributes
1 *.der binary
2 /fuzz/corpora/** binary
3 *.pfx binary